ion-content.background {
  --background: url(../../assets/imgs/61803_edited.jpg) 0 0/100% 100% no-repeat;
}

.item .item-content {
  background-color: transparent !important;
}
#myFixZone {
  height: 200px;
}